/* CSS Document */
#container{ /*contiene toda la pagina, todo esta dentro de este div*/
	/*height:980px;*/
}
input, select, textarea{
	width:300px;
}
.input{
	background:url(../img/fondo_input.jpg) repeat-x;
}
fieldset{
	width:350px;
	margin:0px 60px 0px 30px;
	padding-left:30px;
}
.boton_enviar{
	margin-left:30px;
	margin-top:10px;
	width:100px;
	cursor: pointer;
}

#aviso_proteccion_datos {
	padding-bottom: 5em;
}

#aviso_proteccion_datos td {
	height: 3em;
	border-bottom: 1px solid black;
}

#aviso_proteccion_datos th {
	background: #555;
	color: white;
	text-align: center;
}

#aviso_proteccion_datos .title {
	font-weight: bold;
	width: 100px;
}

#aviso_proteccion_datos span {
	text-decoration: underline;
	cursor: pointer;
}

#aviso_proteccion_datos a {
	color: white;
}

#aviso_proteccion_datos .mas_info {
	display: none;
}

#aviso_proteccion_datos .mas_info td {
	padding-bottom: 2em;
}